Subject: bug#61044: libxml2-parent-pointers.patch: patch not found

From: George Chriss <[email-masked]>
Date: Tue, 24 Jan 2023 14:43:22 -0500

Output of 'guix pull' on fresh install of Guix 1.4  x86_64 / 6.0.10-gnu :

guix install: error: libxml2-parent-pointers.patch: patch not found

No packages can be updated or installed.  Removing .cache folder does not
resolve issue.  Same issue for user or root.